body {color:#000000; text-align: left; font-family:"\5B8B\4F53", Arial;font-size:12px; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,a,span,table,tr,td,tbody{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul{list-style:none;}   
caption,th{text-align:left;}   
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
a{color: #333;text-decoration: none;}
a:hover{color:blue;text-decoration: underline;}
.left{float:left;}
.right{float:right;}
.clear{clear:both; height:0; overflow:hidden; display:block;}
.clearl{clear:left; height:0; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.mg10{margin-right:10px;}
.hidden{display:none;}
.zitia{font-family:verdana,Arial;}
.w100{width:100%; margin:0 auto; overflow:hidden; background:#EFF2F1;}/*头部*/
.w990{width:980px; margin:0 auto; overflow:hidden; background:#fff;}
.w98{width:98%; margin:0 auto; overflow:hidden; background:#fff;}
.blue, .blue a {color: #135AB3;}
.blue a:hover {color: #003C88;}
.gray, .gray a {color: #666;}
.gray a:hover,.gray:hover {color: #333;}
.black, .black a {color: #333333;}
.black a:hover {color: #000000;}
.red1, .red1 a {color:#ff0000;}
.red1 a:hover {color:#cc0000;}
.red2, .red2 a {color:#cc0000;}
.red2 a:hover {color:#ff0000;}

/*顶部导航*/
.topbg{height:31px; line-height:31px; border-bottom:1px solid #E7ECF0; background:#fafafa; width:100%}
#topnav{width:980px; margin:0 auto; color:#333;}
.tn1{padding-left:5px; width:400px; float:left;}
.tn1 a{padding:0 5px;}
.tn2{padding-right:5px; width:500px; text-align:right; float:right; height:21px;}
.inputText{border: 1px solid #999999;margin-right: 4px;  width: 100px; vertical-align:middle;}
/*---Banner---*/
#banner{height:67px;width:980px; margin:0 auto; padding:8px 0; position:relative;}
.logo{width:310px;}
.bat{width:640px; float:right; text-align:right;}
#nv{ overflow:hidden;margin:0 auto;margin-top:0px;margin-bottom:0px;width:100%;height:55px;padding:0px;background:#00AADD repeat-x;}
#nv ul{width:980px;height:55px;margin-top:0px;margin:0 auto;overflow:hidden;  background: #00AADD repeat-x;;}
#nv li{float:left;height:55px;font-weight:normal;font-size:14px;background:none;background:none;}
.ie_all #nv li{line-height:55px;}
.ie6 #nv li{line-height:55px;}
#nv li a{float:left;padding:0 20px;text-align:center;width:auto;height:55px;display:block;line-height:55px;color:#fff;font-size:16px;background:none;}
#nv li span{display:none;}
#nv li.a{color: #fff;margin-left:0px;background:#006699 repeat-x;}
#nv li a:hover{color:#fff;text-decoration:none;background:#006699 repeat-x;}
.wp{margin:0 auto;width:960px;}#wp .wp{width:auto;}
.wp{margin:0 auto;width:980px;clear:both;}#wp .wp{width:auto;}
/* suv_nv */
.vk_nv_sub_item .icon_wp p a { color:#0ad !important; }
.vk_nv_sub_item ul li a:hover { color:#fff; background:#0ad !important;  }
.vk_icon_1 .icon { background:url(im/vk_icon_1.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_1.png*/ no-repeat !important; }
.vk_icon_2 .icon { background:url(im/vk_icon_2.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_2.png*/ no-repeat !important; }
.vk_icon_3 .icon { background:url(im/vk_icon_3.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_icon_3.png*/ no-repeat !important; }
.vk_nv_sub { width:978px; margin:0 auto; margin-top:0px; margin-bottom:10px; padding:10px 0px; background:#fff; border:1px solid #ccc; border-top:none; box-shadow:1px 1px 3px #ccc; }
.vk_nv_sub_item { float:left; display:inline-block; width: 320px; margin-left:5px; overflow:hidden;}
.vk_nv_sub_item .icon_wp { float:left; display:inline-block; padding-top:0px; width:75px;  height:90px; overflow:hidden; color:#0ad;  font-size:16px; text-align:center; font-weight:bold;  }
.vk_nv_sub_item .icon { display:inline-block; margin-top:10px; padding-top:0px; width:50px;  height:50px;}
.vk_nv_sub_item ul{ width: 240px; float:left; overflow:hidden;}
.vk_nv_sub_item ul li { float:left; width:80px; height:30px;  overflow:hidden;   padding:0px; margin:0px;  background:url(im/vk_nv_sub_li_bg.png)/*tpa=https://www.xstt5.com/skin/vvv/im/vk_nv_sub_li_bg.png*/ no-repeat 100% 0;}
.vk_nv_sub_item ul li a { float:left; width:65px; height:30px; line-height:30px; padding:0 10px; font-size:14px; }
.vk_nv_sub_item ul li a:hover { color:#fff; background:#0ad; text-decoration:none; }
.vk_nv_sub_item ul li.right { padding-right:0; background:none; }
.vk_nv_sub_item ul li.left { padding-left:0; margin-left:0px; }
.vk_icon_1 .icon , .vk_icon_2 .icon, .vk_icon_3 .icon {-webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cl{zoom:1;}
#fjump_menu{padding:7px 0 10px 10px;}#fjump_menu .sch{position:absolute;top:6px;right:10px;}
.btda{border-top:1px dashed #CDCDCD;}
#hd{border-bottom:0 solid #C2D5E3;}
/*当前位置*/
.weizhi{width:965px; border: 0px solid #E8EDF0; background:#F5F8FC; color: #3A676C; height: 29px; line-height: 29px; margin: 10px auto; padding-left:15px; overflow: hidden;}
.weizhi .wznav{float:left; width:620px;}
.weizhi .gn{float:right; width:200px;}
#bdshare{padding-top:6px;}

.search{width:310px; height:22px; float:right; padding-left:25px; padding-top:3px; background:url(im/sou.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/sou.gif*/ left 5px no-repeat;}
.search_keyword {border: 1px solid #DBDBDB; height: 20px; line-height: 20px; padding: 0 5px; width: 230px; float:left; vertical-align:middle; margin-right:5px;}
.lsb{height:22px; width:37px; float:right; background:url(im/sear.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/sear.gif*/ no-repeat; border:none 0; font-size:12px; color:#fff;  overflow:hidden;}

.fnav{ line-height:31px; background:url("im/bg_repeat_x_001.gif")/*tpa=https://www.xstt5.com/skin/vvv/im/bg_repeat_x_001.gif*/ repeat-x scroll 0 -162px transparent; text-align:center;}
.fnav a:hover{left:0; top:0;text-decoration:underline;}
#foot p{line-height:25px; color:#575757;}

/**1.通用样式**/

#zuo{width:715px;}
#you{width:250px;}
.norl li{line-height:25px; height:25px; border-bottom:1px dashed #ccc; position: relative;}
.norl li a{color:#333;}
.norl li span{line-height:25px; height:25px; top:0; right:0; position:absolute; width:60px; text-align:right; font-family:verdana, Arial; font-size:10px;}
.norl .liend{border-bottom:none 0;}
.norl .shuzi{padding:3px; background:#CACACA; font-family:Arial; color:#fff; margin-right:5px;}
.norl .bgred{padding:3px; background:#9E3A3A; font-family:Arial; color:#fff; margin-right:5px;}
/*翻页*/
.pages{height:37px; line-height:37px;}
.pages a{padding:2px 6px; background:#fff; color:#135AB3; border:#135AB3 1px solid;}
.pages a:hover{left:0; top:0; background:#135AB3; color:#fff;}
.pages b{padding:2px 6px; background:#135AB3; color:#fff; border:#135AB3 1px solid; font-weight:normal;}
.pages a b{background:none; border:none 0; color:#135AB3;}
.pages a b{background:none; border:none 0; color:#135AB3; padding:0;}
.pages a b{background:none; border:none 0; color:#135AB3; padding:0;}

/**2.首页样式**/
.in_left{float:left; width:715px;}
.in_right{float:right; width:250px;}
.toutiao{width:715px; float:left;}
.hds{background:#F5F8FC; border: 1px solid #E9EDF1;  line-height: 30px; padding: 0 10px;}
.hds h4{color: #333; font-weight: bold;}
.con{border: 1px solid #E9EDF1; border-top:0 none; background:#FAFAFA; padding:12px 10px;}
.toutiao .con{background:#fff; padding:15px; border: 1px solid #B8D7F6; border-top:0 none; overflow:hidden; height:210px; }

/*滑动*/
.hm{position: relative;}
.hdc .pa{line-height:30px; height:30px; top:1px; right:0; position:absolute; width:80px; background:none;}
.stab li{float:left; display:block; cursor:pointer; width:75px; border-right:#B8D7F6 1px solid; text-align:center; line-height:30px; height:30px; font-size:14px;}
.stab li:hover{text-decoration:none;}
.stab .curr{background:#fff; border-bottom:#fff 1px solid; cursor:pointer;}
.hdc{height:30px; line-height:30px; background:#F5F8FC; border:#B8D7F6 1px solid;}
.bdashline{border-bottom:1px #ccc dashed; padding-bottom:15px; margin-bottom:15px;}
.sbbk .img1{margin-right:15px; width:120px}
.sbbk .ssm{width:318px}
.sbbk .ssm h3{font-size:14px; font-weight:bold; line-height:18px; margin-bottom:5px;}
.sbbk .ssm h3 a{color:#135AB3}
.sbbk .ssm p{line-height:25px; color:#666}
.tjhdc{height:33px; line-height:33px; background:url(im/tjhd.jpg)/*tpa=https://www.xstt5.com/skin/vvv/im/tjhd.jpg*/ no-repeat; padding-left:10px; font-size:14px; font-family:microsoft yahei,黑体; font-weight:bold; color:#666;}
.bkj{width:230px; height:358px; float: left;overflow:hidden; border-bottom: 1px solid #E7ECF0; border-left: 1px solid #E7ECF0; border-right: 1px solid #E7ECF0;}
.bg1 {border-right:0 none}
.bgline{border-bottom:1px #ccc solid;}
.bkhd11{height:22px; line-height:22px; margin-bottom:3px; margin-top:5px; padding:0 10px;}
.bkj h2{padding-left:10px;}
.bkj h2 a{font-size:14px; font-weight:bold; color: #4B4C4D;}
.bkj span{line-height:30px; height:30px; top:0px; right:10px; position:absolute; width:60px; text-align:right;}
.inbkhd{height:30px;line-height:30px; background:url(im/inbkhd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/inbkhd.gif*/ repeat-x;}
.inbkhd h4{background:url(im/bkhd2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bkhd2.gif*/ 1px 1px no-repeat; font-size:14px;  font-weight:bold; padding-left:11px;}
.inbkcon{background:#fff; padding:10px 10px 10px;}
.inbkcon .img1{margin-right:10px; border:1px solid #ddd; padding:3px;}
.inbkcon .nr{width:116px;}
.inbkcon h3{ font-weight:bold; line-height:18px; margin-bottom:6px;font-size: 12px;text-indent: -3px;zoom: 1; }
.inbkcon h3 a{color:#000;}
.inbkcon p{padding-right:2px; line-height:20px; color:#666;}
.norl2 li{line-height:25px; background:url(im/dot1.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/dot1.gif*/ left 7px no-repeat; padding-left:11px; position:relative;}
.norl2 li span{line-height:20px; height:20px; top:0; right:5px; position:absolute; width:80px; text-align:right; }
.abc{color:#3D6264;}
.abc:hover {color: #FF0000;}
.zxhdc{background:#F5F8FC; border: 1px solid #E9EDF1;  line-height: 30px; padding: 0 10px; font-size:14px; font-family:microsoft yahei,黑体; font-weight:bold; color:#666;}
.zxcon{border:1px solid #E9EDF1; border-top:0 none; padding:10px;}
.gxlb td{padding:10px 0 6px 0; border-bottom: 1px dashed #CCCCCC;}
.gxlb .end{border-bottom:0 none}
.gxlb .blue{margin:0 6px;}
.gxlb div{font-family:arial; color:#666; text-align:right; padding-right:10px;}
#sbc{height:210px;}
#sbc a{float:left; padding-left:10px;display:block; width:100px; overflow:hidden; line-height:30px; height:30px; border-bottom:1px #e4e4e4 solid;}
#sbc .end{border-bottom:none 0;}
#sbc a:hover{top:0; left:0;}

#bang{width:195px;}
#xin{width:570px;}
.indexp p{line-height:25px; height:25px; border-bottom:1px #ccc solid; padding-left:5px;}

/**3.书籍列表**/

/*左侧顶部*/
.chd{height:33px; line-height:33px; margin-bottom:15px; background:url(im/hdbg2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdbg2.gif*/ repeat-x; border-right:1px solid #DEDEDE; position:relative;}
.chd h1 {color: #FFFFFF; display: block; font-size: 14px; font-weight: bold; height:33px; text-align: center; width: 78px; background:url(im/hdb.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdb.gif*/ no-repeat;}
.chd .bdsharebuttonbox{ float: right;  position:absolute; height:33px; line-height:33px;  right:10px; top:0;}
/*右侧*/
.yhds{height:32px;line-height:32px; padding-left:10px; background:#F5F8FC; border: 1px solid #B8D7F6; border-bottom:1px solid #E7ECF0;}
.yhds h4{background:url(im/hdb3.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdb3.gif*/ left 8px no-repeat; font-size:14px; font-weight:bold; padding-left:18px;}
.ycon{border: 1px solid #B8D7F6; border-top:0 none; background:#fafafa; padding:5px 10px;}
.yli li{line-height:25px; height:25px; position: relative;}
.yli li a{color:#333;}
.yli li a:hover{color:#3A64B0;}
.yli li span{line-height:25px; height:25px; top:0; right:0; position:absolute; width:60px; text-align:right; font-family:verdana, Arial; font-size:10px;}
.yli .shuzi{padding:1px 2px; background:#C0C1C1; font-size:10px; font-family:Arial; color:#fff; margin-right:5px;}
.yli .bgred{padding:1px 2px; background:#1359B4; font-size:10px; font-family:Arial; color:#fff; margin-right:5px;}
.yli .bgred:hover{text-decoration: none; color:#fff;}
.yli .shuzi:hover{text-decoration: none; color:#fff;}
.con_p0{border-left:#ccc 1px solid; border-top:#ccc 1px solid;}
.zzl a{float:left; display:block; width:66px; text-align:center; line-height:23px; height:23px; border-bottom:1px #ccc  solid; border-right:#ccc 1px solid;}
.zzl a:hover{top:0; left:0;}
.bklb{border-top:#ccc 1px solid; border-left:#ccc 1px solid;}
.bklb td{padding:7px 0; color:#666; border-bottom:#ccc 1px solid; border-right:#ccc 1px solid;}
.bklb th{padding:8px 0 ;text-align:center; border-bottom:1px #ccc solid; background:#f5f5f5; border-right:#ccc 1px solid;}
.bklb .yuedu{background:url(im/yuedu.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/yuedu.gif*/ 9px 4px no-repeat; padding-left:28px;}
.bklb .xiazai{background:url(im/xiazai.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/xiazai.gif*/ 9px 6px no-repeat; padding-left:29px;}
.bklb a{color:#000;}
.bbox{border-bottom:1px #ddd dashed; padding-bottom:15px; margin-bottom:15px; color:#333;}
.bpic{float:left; width:88px;}
.bpic .img1{padding:4px; border:1px solid #B8D7F6; width:80px; height:120px;}
.bintro{float:right; width:610px;}
.bintro h3{font-size:14px; font-weight:bold;line-height:18px; height:18px; position: relative; margin-bottom:10px;}
.bintro h3 span{line-height:18px; height:18px; top:0; right:0; position:absolute; width:80px; text-align:right; font-weight:normal; color:#cc0000;;}
.bintro .ex{line-height:20px; height:20px;}
.bintro .ex a{margin-right:10px;}
.bintro a {color: #135AB3;}
.bintro a:hover {color: #333;}
.wbintro{float:right; width:820px;}
.wbintro h3{font-size:14px; font-weight:bold;line-height:18px; height:18px; position: relative; margin-bottom:10px;}
.wbintro h3 a{color:#cc0000}
.wbintro h3 span{line-height:18px; height:18px; top:0; right:0; position:absolute; width:80px; text-align:right; font-weight:normal; color:#666;}
.wbintro .tp{line-height:25px;}

/**************/
/**4.书籍封面**/
/**************/
.bbg{background:url(im/bbg.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bbg.gif*/ left top no-repeat;}
.bktitle{height:55px; line-height:55px; text-align:center;}
.bktitle h1{font-size:24px; font-weight:bold; color:#333; display: inline;}
.bktitle a{color:#02669A;}
.jieshao{color:#333;}
.jieshao .img1{width:165px; height:226px; float:left; border: 1px solid #E6E6E6; padding:6px;}
.yf{width:336px; height:280px;float:right;  border-top:1px dashed #ccc; }
.zhaungtai{ float:left;width:200px;line-height:30px; height:238px; color:#666; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; font-family:Arial; text-align:left;}
.zhaungtai li{margin-right:12px; margin-left:12px;}
.zhaungtai li a{color: #333;}
.neir{ line-height:22px; padding:10px 0px; font-size:12px; color: #373737; }
.neirong1{ font-size: 12px;color: #666;padding: 4px 2px 6px 2px;border-top: 1px dashed #ccc;}
.neirong2{ color: #FF0000;}
.neirong2 a{ color: #FF0000; font-weight:bold;}
.buut a{ margin-right:20px;}
.butt img{width:116px; height:31px; margin-right:20px;}
.zlb{padding:20px 0 50px;}
.zlb table{width:100%; border-left:1px solid #d0d0d0; border-top:1px solid #d0d0d0; border-right:1px solid #d0d0d0; margin-bottom:15px;}
.zlb th{background:url(im/zlbhd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/zlbhd.gif*/ repeat-x; padding:6px 0; text-align:center;}
.zlb td{background:#fff;}
.zlb li{border-top:1px solid #fff; border-bottom:1px solid #d0d0d0; height:30px; line-height:30px; overflow:hidden; padding-left:12px;}
.zlb .liend{border-bottom:none 0;}
.zlb td a{font-size:12px; color:#333;}
.zlb td a:hover{left:0; top:0; color:#333;text-decoration:underline}
.zlb td span{color:red; font-family:arial; font-size:9px; padding-left:3px;}
.mblv1{color:red;}
.mblv2{color:blue;}

/*右侧*/
.bky{margin-top:53px;}
.cmd{ font-size:12px; color:#666666;line-height:20px;}
.bkhd{height:23px;line-height:23px; background:url(im/bkhd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bkhd.gif*/ repeat-x; border: 1px solid #c0e3f5; border-bottom:1px solid #6bcdff;}
.bkhd h4{background:url(im/bkhd2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bkhd2.gif*/ 1px 1px no-repeat; font-size:12px; color:#006294; font-weight:bold; padding-left:11px;}
.bkcon{border: 1px solid #c0e3f5; border-top:0 none; background:#fff; padding:5px 10px 10px;}

.bkl li{line-height:25px; height:25px; position: relative; border-bottom:1px dashed #cdcdcd;}
.bkl li a{color:#333;}
.bkl li a:hover{color:#3A64B0;}
.bkl li span{line-height:25px; height:25px; top:0; right:0; position:absolute; width:60px; text-align:right; font-family:verdana, Arial; font-size:10px;}
.bkl .shuzi{padding:1px 2px; background:#b9b9ba; font-size:10px; font-family:Arial; color:#fff; margin-right:5px;}
.bkl .bgred{padding:1px 2px; background:#1359B4; font-size:10px; font-family:Arial; color:#fff; margin-right:5px;}
.bkl .bgred:hover{text-decoration: none; color:#fff;}
.bkl .shuzi:hover{text-decoration: none; color:#fff;}
.zpl li{line-height:25px; height:25px; position: relative; border-bottom:1px dotted #ccc;}
.wenji{background:url(im/wenji.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/wenji.gif*/ left 4px no-repeat; padding-left:22px;}
.wenji a{font-weight:bold; color:rgb(0, 170, 221);}

/**************/
/**5.新闻列表**/
/**************/
#zuo2{width:715px;}
#you2{width:250px;}
.con2{padding:25px 30px 15px; border:1px solid #ddd;}

.loopul{border-bottom:1px #ddd dashed; padding-bottom:15px; margin-bottom:15px;}
.loopul li{line-height:27px; height:27px; position: relative; background:url(im/dot0.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/dot0.gif*/ left 11px no-repeat; padding-left:10px;}
.loopul li span{line-height:25px; height:25px; top:0; right:0; position:absolute; width:180px; text-align:right; color:#666;}
.loopul li a{font-size:14px;}

.wt{font-size:24px; text-align:center; height:30px; line-height:30px; font-family:microsoft yahei,黑体;}
.xxi{height:20px; line-height:20px; background:#fafafa; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; text-align:center; color:#666; margin:10px 0 20px;}
.zw{font-size:14px; line-height:24px;}
.zw a{color: blue;}
.zw p{text-indent:2em; margin-bottom:10px;}
.wznp a{color: #135AB3;}
.wznp span{margin-right:100px;}
/**6.作者文集**/
.wclas{width:965px; border: 0px solid #E8EDF0; background:#F5F8FC; color: #3A676C; height: 29px; line-height: 29px; margin: 10px auto; padding-left:15px; overflow: hidden;}
.wclas a{color:blue;}
.sbintro{border: 1px solid #c0e3f5; margin-bottom:10px;}
.sbintro h3{height:31px; line-height:31px; background:url(im/hdbg2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdbg2.gif*/ repeat-x; position:relative; font-weight:bold; padding-left:10px;}
.sbintro h3 a{color: #135AB3;}
.sbintro h3 span{line-height:31px; height:31px; top:0; right:10px; position:absolute; width:80px; text-align:right; font-weight:normal; }
.sbintro .tp{line-height:25px; padding:0 10px;}
.sbintro .ex{line-height:20px; height:20px; color:#666;  padding:10px;}
.sbintro .ex a{margin-right:10px; font-weight:bold;}
.sbii{border-top:1px solid #DEDEDE; border-bottom:1px dashed #ddd; padding:10px; line-height:22px;}
.sbzp{line-height:22px; width:958px; padding:10px;}
.sbzp a{color: #135AB3; display:block; width:95px; float:left; }
.tbzp{line-height:22px; width:743px; padding:10px;}/*tag*/
.tbzp a{color: #135AB3; display:block; width:95px; float:left; }
.wintro{background:url(im/bbg.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/bbg.gif*/ left top no-repeat;}
.wintro h1{font-size:24px; font-weight:bold; color:#000; text-align:center; height:55px; line-height:55px;}
.win{line-height:25px; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; padding:10px; overflow: hidden;}
.win p{text-indent:2em;}
.win img{ float:left; padding:2px 5px;}
.wwlb{border-bottom:1px solid #d0d0d0; padding:6px 0 6px 10px;}
.wzlb table{width:100%; border-left:1px solid #d0d0d0; border-top:1px solid #d0d0d0; margin-bottom:15px;}
.wzlb th{background:url(im/zlbhd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/zlbhd.gif*/ repeat-x; padding:6px 0; border-right:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; text-align:center;}
.wzlb td{background:#fff; border-right:1px solid #d0d0d0;}
.wzlb td a{font-size:12px; }
.wzlb td a:hover{left:0; top:0; color:#333;text-decoration:underline}
.zpxx{border-bottom:1px #ccc dashed; margin-bottom:10px;}
.zpxx .t1{padding-bottom:10px; height:158px;}
.zpxx .t2{padding:0 10px 10px; height:158px; vertical-align:top;}
.zplb h3{font-weight:bold; font-size:14px;}
.zplb h3 a{color:#cc0000;}
.jj{padding-top:10px;}
.jj p{line-height:20px; color:#464646;}
.lj a{color:#cc0000; margin-right:12px;}
.lj a:hover{color:#000; left:0; top:0;}

/**7.筛选页面**/
.sxqc a{color:red; text-decoration:underline;}
.wintro .sxqc{font-size:14px; font-weight:bold; color:#000; height:55px; line-height:55px; padding-left:10px;}
.sxqc .sxtou{font-size:12px; font-weight:normal; margin-left:14px;}
.sxqc .sxtou a{margin-right:14px;}
.sxdiv{line-height:25px; border-top:1px dashed #ccc; padding:10px; color:#999;}
.sxdiv a{white-space:nowrap; margin:0 5px;}
.sxzm a{font-family:verdana; margin-top:5px; line-height:20px;}/*筛选字母*/

/*选中项目*/
.xzsty{color:blue; font-weight:bold;}

/**8.风云榜**/
.fy{height:323px;}
.fy li{height:15px; line-height:15px; overflow:hidden; border-bottom:1px dotted #ddd; position:relative; padding:7px 0 4px 0; vertical-align:middle;}/* li多出4px解决vertical-align:middle */
.fy .end{border-bottom:0 none;}
.fy .shuzi2{color:#fff; display:inline; float:left; font-size:10px; height:11px; line-height:10px; text-align:center; width:12px; margin-right:10px; font-family:arial;}
.fy .red{background:#ed4138; border:1px solid #db2b28;}
.fy .hui{background:#c0c1c3; border:1px solid #acaeb2;}
.fy a{display:inline; float:left; color:#1E50A2; line-height:14px; margin-right:4px;}
.fy .new{float:left; height:12px; display:inline; overflow:hidden; width:18px; background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 0 -26px no-repeat;}
.fy .hit{width:35px; float:right; text-align:right; padding-right:16px; font-family:arial; height:12px; line-height:12px; overflow:hidden;}
.fy .up{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% 2px no-repeat;}
.fy .down{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% -8px no-repeat;}
.fy .same{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% -17px no-repeat;}
.fleft{width:138px; float:left; border:1px solid #DFE2E6;}
.fright{width:825px; float:right;}
.fleft li{height:39px;}
.fleft li a{display:block; height:39px; line-height:39px; text-align:center; font-size:14px; color:#666}
.fleft li .se{background:#FAFBFC;}
.fleft li .seblue{background:#6BADFF; color:#fff; font-weight:bold;}
.fleft li .sehei{color:#666; font-weight:bold;}
.fleft li a:hover{border:1px solid #6BADFF; height:37px; line-height:37px; text-decoration: none; color:#6BADFF}
.fleft li .seblue:hover{color:#fff;}
.topind{width:263px; float:left; border: 1px solid #D9D9DE;}
.zl0,.zl1{margin-right:9px;}
.topind .tophd{height:24px; line-height:24px; padding:5px 10px 2px 10px; position: relative;}
.topind .tophd h3{font-size:14px; font-weight:bold;}
.topind .tophd span{line-height:12px; height:12px; top:10px; right:10px; position:absolute; width:80px; text-align:right;}
.topind .topbt{background:#F7F7F7; color: #808080; height: 25px; line-height: 24px; overflow: hidden; padding: 0 0 0 10px; position: relative; border-bottom: 1px dotted #DBDBDB;}
.topind .topbt span{position:absolute;}
.topind .topbt .sp2{width:60px; left:50px; }
.topind .topbt .sp3{width:80px; right:15px; text-align:right;}
.topind li{padding-left:10px; padding-right:5px;}
.topind .topwanzheng{text-align:right;  height:30px; line-height:30px; font-size:13px; }
.topind .topwanzheng a{padding-right:30px;}
.topind .topwanzheng a{color: #2464B2;}
.cyhd{height:15px; line-height:15px; padding:10px 0 5px 10px; background:url(im/topchd.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/topchd.gif*/ repeat-x; border:1px solid #D9D9DE; border-bottom:0 none; }
.cyhd h3{font-size:14px; color:#4d4d4d;}
.cycon{border:1px solid #D9D9DE; border-top:0 none;}
.ttop th{background:#F7F7F7; color: #808080;  height: 25px;  line-height: 24px;  overflow: hidden; font-weight:normal;}
.ttop .first{padding-left: 10px;}
.ttop td.last {padding-left: 40px;}
.ttop th.last {padding-left: 40px;}
.ttop .tc {text-align:center;}
.ttop .td {text-align:center;}
.ttop td{border-bottom: 1px dotted #DBDBDB; padding-bottom: 10px; padding-top: 10px;}
.ttop .hideline td {background: url(im/line_b.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/line_b.gif*/ repeat-x scroll 0 100% rgba(0, 0, 0, 0); border-bottom: 0 none;
}
.ttop .hideline td.keyword {background: url(im/line_t.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/line_t.gif*/ no-repeat scroll 0 100% rgba(0, 0, 0, 0);}
.ttop a {color: #2464B2;  text-decoration: none;}
.ttop .shuzi2{color:#fff; display:inline; float:left; font-size:10px; height:11px; line-height:10px; text-align:center; width:12px; margin-right:10px; font-family:arial;}
.ttop .red{background:#F23D7C; border:1px solid #DD2464;}
.ttop .hui{background:#c0c1c3; border:1px solid #acaeb2;}
.ttop .new{float:left; height:12px; display:inline; overflow:hidden; width:18px; background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 0 -26px no-repeat;}
.ttop .hit{width:120px; text-align:right; padding-right:16px; font-family:arial; height:11px; line-height:11px; overflow:hidden;}
.ttop .up{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% 2px no-repeat;}
.ttop .down{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% -8px no-repeat;}
.ttop .same{background:url(im/uds.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/uds.gif*/ 100% -17px no-repeat;}
.item-tr td {background: url(im/line_b.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/line_b.gif*/ repeat-x scroll 0 100% #FFFBFF;  border-bottom: 0 none;  padding-bottom: 3px;}
.item-info{background:#FFFBFF;  padding: 15px 20px 10px 15px; height: auto;  width: auto; overflow: hidden; position: relative; word-break: break-all; word-wrap: break-word; z-index: 1;}
.item-img img {margin-bottom: 5px;  margin-left: 0;  margin-right: 20px;  max-height: 80px;  max-width: 87px;  border: 1px solid #E8E8E8;  display: inline;  float: left;  position: relative;}
.item-text{display: inline;  line-height: 20px;  position: relative;  top: -3px;}
.item-text a {color: #4D4D4D;}
.item-text a:hover {text-decoration: underline;}
/**9.会员中心**/
.memberside{float:left; width:198px; border:1px solid #ddd;}
.membercontent{float:right; width:760px;}
.left_menu {padding-bottom:15px;}
.left_menu dl dd {color: #6A6A6A; display: block; height: 30px; line-height: 30px; text-indent: 40px;}
.left_menu dl dt {color: #525252; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; text-indent: 30px; width: 176px;}
.left_menu dl dd a {color: #6A6A6A; text-decoration: none; display:block;}
.left_menu dl dd a:hover{background:#ececec;}
.co1 {color: #B1371F;}

/*作者*/
.author{height:148px; padding:20px 0 0 28px; line-height:26px; background:url(im/member/porbj.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/member/porbj.gif*/ no-repeat;}
.author_info {color: #B1B1B1; font-family: Arial,"宋体"; font-size: 12px; height: 24px; line-height: 24px; margin-right: 8px;}
.author_info span {color: #525252; font-size: 16px; font-weight: bold;}
.author_picture {display: inline; float: left; height: 73px; margin: 9px 0 0 3px; overflow: hidden; width: 80px;}
.author_picture img{height: 73px; overflow: hidden; width: 80px;}
.authortag{float: left; margin: 9px 0 0 4px; width: 41px;}
.authortag a {background: url(im/member/tag_01.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/member/tag_01.gif*/ no-repeat; color: #6A6A6A; float: left; height: 17px; line-height: 17px; margin-bottom: 3px; padding-left: 6px; width: 41px;}
.authortag a.show {background: url(im/member/tag_02.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/member/tag_02.gif*/ no-repeat; color: #FFFFFF; height: 17px; margin-bottom: 3px;
  padding-left: 6px; width: 45px;}

/*右侧*/
.mmeberychd{height:33px; line-height:33px; background:url(im/hdbg2.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdbg2.gif*/ repeat-x; border-right:1px solid #DEDEDE; position:relative;}
.mmeberychd h1 {color: #FFFFFF; display: block; font-size: 14px; font-weight: bold; height:33px; text-align: center; width: 78px; background:url(im/hdb.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/hdb.gif*/ no-repeat;}
.mmeberychd span { float: left; font-size: 14px; font-weight: bold; color: #333333; position:absolute; height:33px; line-height:33px; width:300px; left:100px; top:0;}
.mmeberycon{padding:10px 0;}
.tableborder{border-left:1px solid #c8c8c8; border-top:1px solid #c8c8c8;}
.tableborder td{padding:3px; border-right:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
.tableborder .header td{height:15px; line-height:15px; padding:9px 0 5px 10px; background:url(im/member/memhbg.gif)/*tpa=https://www.xstt5.com/skin/vvv/im/member/memhbg.gif*/ repeat-x; font-weight: bold;}
.noborder td{padding:3px; border:0 none;}
.tableborder .nbd{border:0 none;}
.hm-t-main{float:left;width: 355px;}
.hm-t-item-img img{width: 105px; height: 140px; margin-left: -3.24px;}

.yhdsddd{height:32px;line-height:32px; padding-left:10px; background:#F5F8FC; border: 1px solid #B8D7F6; border-bottom:1px solid #E7ECF0;}
.dss{ float: right;padding-top:10px;}

.books{background:#fff;padding:10px 0px;zoom:1;overflow:hidden;border-radius: 0px 0px 5px 5px;box-shadow: 0 1px 2px rgba(0,0,0,.1);width:100%;margin:0 auto;}
.bk1{border-bottom:#EEE 1px solid;width:310px;height:165px;zoom:1;overflow:hidden;float:left;margin:0px 5px 10px 8px;display:inline;}
.bk1 .pic1{width: 126px;height: 156px;padding: 2px;margin-right: 5px;float: left;}
.pic1 img{width: 120px;height: 150px;border: 1px solid #ddd;padding: 3px;}
.bk1 h3 a{font-weight: bold;font-size:14px; color:#F85D0D}
.bk1 span{display:block;color:#000;padding:3px 0px;font-size:12px;height:14px;overflow:hidden;}
.bk1 p{height: 120px;line-height: 21px;overflow: hidden;font-size: 12px;margin-top: 1px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;color: #747474;}
.zhuanti { text-align:center; padding-bottom:8px; }
rflow: hidden;font-size: 12px;margin-top: 8px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;color: #747474;}